<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Hutchison HK IMS" mcc="454" mnc="03" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Hutchison HK" mcc="454" mnc="03" apn="mobile.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.com.hk" mmsport="8799" mmsc="http://mms.um.three.com.hk:10021/mmsc" type="default,mms" authtype="1"/>
  <apn carrier="Hutchison HK  Share" mcc="454" mnc="03" apn="share.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="dun" authtype="1"/>
  <apn carrier="Hutchison HK IMS VAS" mcc="454" mnc="03" apn="vas.wlan.three.com.hk" user="" server="" password="" proxy="" port="" mmsproxy="mms.three.com.hk" mmsport="8799" mmsc="http://mms.um.three.com.hk:10021/mmsc" type="mms,vowifi_mms"/>
  <apn carrier="Hutchison HK IMS UT" mcc="454" mnc="03" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
